.textbox
{
	display: block;
	border-style: none;
	margin: 20px;
	text-align: left;
    font-family: Georgia, serif;
}
.textheader
{
	display: block;
	border-style: none;
	margin: 20px;
	text-align: left;
    font-weight: bold;
    font-family: "Big Caslon", "Book Antiqua", "Palatino Linotype", Georgia, serif;
	font-size: 1.8em;
}

.textsubheader
{
	display: block;
	border-style: none;
	margin: 20px;
	text-align: left;
    font-weight: bold;
    font-family: "Big Caslon", "Book Antiqua", "Palatino Linotype", Georgia, serif;
	font-size: 1.2em;
}